# ACE_SSL_Asynch_Result Class Reference

List of all members.

## Public Member Functions

| ACE_SSL_Asynch_Result (ACE_Handler &handler)
void | complete (size_t bytes_transferred, int success, const void *completion_key, u_long error)

## Constructor & Destructor Documentation

ACE_SSL_Asynch_Result::ACE_SSL_Asynch_Result | ( | ACE_Handler & | handler | ) |

## Member Function Documentation

void ACE_SSL_Asynch_Result::complete | ( | size_t | bytes_transferred,
|  | int | success,
|  | const void * | completion_key,
|  | u_long | error
| ) |

The documentation for this class was generated from the following file:

- SSL_Asynch_Stream.cpp